<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="WeiXinWebClient.login" %>
<%@ Import namespace="FangPage.MVC" %>
<%@ Import namespace="WeiXinWebClient" %>

<script runat="server">
override protected void OnInitComplete(EventArgs e)
{
	/*方配软件技术有限公司，官方网站：http://www.fangpage.com，站点版本：V1.0*/
	base.OnInitComplete(e);
	int loop__id=0;
	ViewBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	ViewBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	ViewBuilder.Append("<head>\r\n");
	ViewBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\r\n");
	ViewBuilder.Append("<title>方配微信发送服务器配置</title>\r\n");
	ViewBuilder.Append("	" + meta.ToString() + "\r\n");
	ViewBuilder.Append("<meta http-equiv=\"X-UA-Compatible\" content=\"IE=Edge,chrome=1\">\r\n");
	ViewBuilder.Append("<style type=\"text/css\">\r\n");
	ViewBuilder.Append("body {\r\n");
	ViewBuilder.Append("	margin: 0;\r\n");
	ViewBuilder.Append("	text-align: center;\r\n");
	ViewBuilder.Append("	background: url(images/downloading_bg.gif) repeat-x #fff;\r\n");
	ViewBuilder.Append("	font-size: 14px;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".main {\r\n");
	ViewBuilder.Append("	width: 480px;\r\n");
	ViewBuilder.Append("	text-align: left;\r\n");
	ViewBuilder.Append("	height: 480px;\r\n");
	ViewBuilder.Append("	color: #999;\r\n");
	ViewBuilder.Append("	margin: 0 auto;\r\n");
	ViewBuilder.Append("	background: url(images/weixin.png) no-repeat;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".main a {\r\n");
	ViewBuilder.Append("	color: #669900;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".main a:hover {\r\n");
	ViewBuilder.Append("	color: #ff6600;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".footer {\r\n");
	ViewBuilder.Append("	color: #999;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".footer a {\r\n");
	ViewBuilder.Append("	color: #669900;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append(".footer a:hover {\r\n");
	ViewBuilder.Append("	color: #ff6600;\r\n");
	ViewBuilder.Append("}\r\n");
	ViewBuilder.Append("</style>\r\n");
	ViewBuilder.Append("</head>\r\n");
	ViewBuilder.Append("<body>\r\n");
	ViewBuilder.Append("<div style=\"font-size:18px;text-align:left;width:600px;margin: 0 auto; line-height:25px;\">\r\n");
	ViewBuilder.Append("<form id=\"frmpost\" name=\"frmpost\" action=\"\" method=\"post\">\r\n");
	ViewBuilder.Append("<table>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("    <td colspan=\"2\" height=\"50\" align=\"center\">系统登录</td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("    <td align=\"right\">帐号：</td>\r\n");
	ViewBuilder.Append("    <td><input name=\"username\" id=\"username\" value=\"\" type=\"text\"></td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("    <td align=\"right\">密码：</td>\r\n");
	ViewBuilder.Append("    <td><input name=\"password\" id=\"password\" value=\"\" type=\"password\"></td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("    <td>&nbsp;</td>\r\n");
	ViewBuilder.Append("    <td><input name=\"btnsend\" id=\"btnsend\" value=\"登录\" type=\"submit\">\r\n");
	ViewBuilder.Append("    </td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("    <td align=\"right\" height=\"40\">在线技术支持：</td>\r\n");
	ViewBuilder.Append("    <td>\r\n");
	ViewBuilder.Append("        <a target=\"_blank\" href=\"http://wpa.qq.com/msgrd?v=3&uin=12677206&site=qq&menu=yes\"><img border=\"0\" src=\"http://fangpage.com/sites/fangpage/statics/images/qq.gif\" width=\"74\" height=\"22\" alt=\"点击这里给我发消息\" title=\"点击这里给我发消息\" align=\"absmiddle\"></a>，QQ:12677206，电话：13481092810\r\n");
	ViewBuilder.Append("    </td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("  <tr>\r\n");
	ViewBuilder.Append("      <td align=\"right\" height=\"40\">官方网站：</td>\r\n");
	ViewBuilder.Append("    <td>\r\n");
	ViewBuilder.Append("        <a target=\"_blank\" href=\"http://www.fangpage.com\">http://www.fangpage.com</a>\r\n");
	ViewBuilder.Append("    </td>\r\n");
	ViewBuilder.Append("  </tr>\r\n");
	ViewBuilder.Append("</table>\r\n");
	ViewBuilder.Append("</form>\r\n");
	ViewBuilder.Append("</div>\r\n");
	ViewBuilder.Append("</body>\r\n");
	ViewBuilder.Append("</html>\r\n");

	Response.Write(ViewBuilder.ToString());
}
</script>
